import OutputPacket from '@lastres/output-packet';
interface OutputPacketInitData {
    pj_uuid: string 
}
export default class OutputPacketInit extends OutputPacket {
    pj_uuid: string

    constructor(pj_uuid: string) {
        super()
        this.pj_uuid = pj_uuid
    }

    command(): string {
        return 'init'
    }

    data(): OutputPacketInitData {
        return {
            pj_uuid: this.pj_uuid
        }
    }
}
